// cn (简体中文)
// 蓝牙权限
NSBluetoothAlwaysUsageDescription = "需要开启蓝牙功能来连接智能手环，同步您的健康数据，是否允许？";
NSBluetoothPeripheralUsageDescription = "需要开启蓝牙功能来连接智能手环，同步您的健康数据，是否允许？";

// 相机权限
NSCameraUsageDescription = "应用需要访问相机让您可以拍摄图片，是否允许？";

// 健康数据权限
NSHealthShareUsageDescription = "应用需要读取健康中心里来自智能手环的健康数据判断该数据是否需要更新，是否允许？";
NSHealthUpdateUsageDescription = "应用请求将智能手环的健康数据和运动数据同步至您的健康中心，是否允许？";

//// 相册权限
NSPhotoLibraryUsageDescription = "应用请求访问相册来设置您的个人头像，是否允许？";
NSPhotoLibraryAddUsageDescription = "应用请求访问相册来保存您拍摄的照片，是否允许？";

// 位置权限
NSLocationAlwaysUsageDescription = "应用程序需要访问您的位置数据以在地图上绘制出您的运动路径，是否允许？";
NSLocationWhenInUseUsageDescription = "应用程序需要访问您的位置数据以在地图上绘制出您的运动路径，是否允许？";
NSLocationAlwaysAndWhenInUseUsageDescription = "应用程序需要访问您的位置数据以在地图上绘制出您的运动路径，是否允许？";
